/* CSS Document */
body {background-color: #0D120C;margin: 0px;}
body {color: #666666;font-weight: normal;font-size: 12px;font-family: "SimSun";}
a {color:#000000; text-decoration: none;}
a:hover {color: #FF6600; text-decoration: underline;}
img {border:0px;}
.content {color: #000000;text-decoration: none;}
.lan12 {color: #0F0CBF;}
.lan12 a {color: #0F0CBF;}
.h1 {font-size:20px;display:inline;font-weight:100;color:#000;font-family:"SimHei";line-height:25px;}
.h2 {font-size:16px;display:inline;font-weight:100;color:#000;font-family:"SimHei";line-height:25px;}
.h3 {font-size:14px;display:inline;font-weight:100;color:#000;font-family:"SimHei";line-height:25px;}
.bh1 {font-size:20px;display:inline;font-weight:100;color:#ffffff;font-family:"SimHei";line-height:25px;}
.lan12u {color: #0F0CBF;}
.a_lan12u {color: #0F0CBF;}
.lan12i {color: #0F0CBF; text-decoration: underline;}
.a_lan12i {color: #0F0CBF; text-decoration: underline;}
.lan12b {color: #0F0CBF; font-weight: bolder;}
.lan12bi {color: #0F0CBF;text-decoration: underline;font-weight: bolder;}
.a_lan12bi {color: #0F0CBF;text-decoration: underline;font-weight: bolder;}
.bei12 {color: #FFFFFF;}
.a_bei12 {color: #FFFFFF;}
.bei12i {color: #FFFFFF;text-decoration: underline;}
.a_bei12i {color: #FFFFFF;text-decoration: underline;}
.bei12b {color: #FFFFFF;font-weight: bolder;}
.bei12b1 {color: #FFFFFF;font-weight: bolder;}
.a_bei12b {color: #FFFFFF;font-weight: bolder;}
.bei12bi {color: #FFFFFF;text-decoration: underline;font-weight: bolder;}
.a_bei12bi {color: #FFFFFF;text-decoration: underline;font-weight: bolder;}
.huei12 {color: #898989;}
.huei12u {color: #898989;}
.a_huei12 {color: #898989;}
.huei12b {color: #898989;font-weight: bolder;}
.a_hui12b {color: #898989;font-weight: bolder;}
.huei12i {color: #898989;text-decoration: underline;}
.a_huei12i {color: #898989;text-decoration: underline;}
.huei12bi {color: #898989;font-weight: bolder;text-decoration: underline;}
.hong12 {color:#FF3333;}
.hong12i {color: #FF3300;text-decoration: underline;}
.hong12b {color: #FF3300;font-weight: bolder;}
.hong12bi {color: #FF3300;font-weight: bolder;text-decoration: underline;}
.hei12 {color: #000000;}
.a_hei12 {color: #000000;}
.hei12i {color: #000000;text-decoration: underline;}
.a_hei12i {color: #000000;text-decoration: underline;}
.hei12b {color: #000000;font-weight: bolder;}
.a_hei12b {color: #000000;font-weight: bolder;}
.hei12bi {color: #000000;font-weight: bolder;text-decoration: underline;}
.mo12 {color: #003366;}
.mo12u {color: #003366;}
.mo12b {color: #003366;font-weight: bold;}
.a_mo12b {color: #003366;font-weight: bold;}
.mo12i {color: #003366;text-decoration: underline;}
.mo12bi {color: #003366;font-weight: bold;text-decoration: underline;}
.jv12 {color: #FEEFB1;}
.jv12b {color: #FEEFB1;font-weight:bold;}
.jv12i {color: #FEEFB1;text-decoration: underline;}
.jv12bi {color: #FEEFB1;font-weight:bold;text-decoration: underline;}
.cheng12 {color: #FF6600;}
.hong12 {color: #FF6600;}
.a_hong12 {color: #FF6600;}
.cheng12b {color: #FF6600;font-weight:bold;}
.cheng12i {color: #FF6600;text-decoration: underline;}
.cheng12bi {color: #FF6600;font-weight:bold;text-decoration: underline;}

.lan14 {color: #0F0CBF;font-size: 14px;}
.lan14u {color: #0F0CBF;font-size: 14px;}
.a_lan14u {color: #0F0CBF;font-size: 14px;}
.lan14i {color: #0F0CBF; text-decoration: underline;font-size: 14px;}
.a_lan14i {color: #0F0CBF; text-decoration: underline;font-size: 14px;}
.lan14b {color: #0F0CBF; font-weight: bolder;font-size: 14px;}
.lan14bi {color: #0F0CBF;text-decoration: underline;font-weight: bolder;font-size: 14px;}
.bei14 {color: #FFFFFF;font-size: 14px;}
.bei14i {color: #FFFFFF;text-decoration: underline;font-size: 14px;}
.a_bei14i {color: #FFFFFF;text-decoration: underline;font-size: 14px;}
.bei14b {color: #FFFFFF;font-weight: bolder;font-size: 14px;}
.a_bei14b {color: #FFFFFF;font-weight: bolder;font-size: 14px;}
.bei14bi {color: #FFFFFF;text-decoration: underline;font-weight: bolder;font-size: 14px;}
.huei14 {color: #898989;font-size: 14px;}
.huei14b {color: #898989;font-weight: bolder;font-size: 14px;}
.huei14i {color: #898989;text-decoration: underline;font-size: 14px;}
.a_hui14i {color: #898989;text-decoration: underline;font-size: 14px;}
.huei14bi {color: #898989;font-weight: bolder;text-decoration: underline;font-size: 14px;}
.hong14 {color:#FF3333;font-size: 14px;}
.hong14i {color: #FF3300;text-decoration: underline;font-size: 14px;}
.hong14b {color: #FF3300;font-weight: bolder;font-size: 14px;}
.hong14bi {color: #FF3300;font-weight: bolder;text-decoration: underline;font-size: 14px;}
.hei14 {color: #000000;font-size: 14px;}
.a_hei14 {color: #000000;font-size: 14px;}
.hei14i {color: #000000;text-decoration: underline;font-size: 14px;}
.hei14b {color: #000000;font-weight: bolder;font-size: 14px;}
.a_hei14b {color: #000000;font-weight: bolder;font-size: 14px;}
.hei14bi {color: #000000;font-weight: bolder;text-decoration: underline;font-size: 14px;}
.a_hei14bi {color: #000000;font-weight: bolder;text-decoration: underline;font-size: 14px;}
.mo14 {color: #003366;font-size: 14px;}
.mo14b {color: #003366;font-weight: bold;font-size: 14px;}
.mo14i {color: #003366;text-decoration: underline;font-size: 14px;}
.mo14bi {color: #003366;font-weight: bold;text-decoration: underline;font-size: 14px;}
.jv14 {color: #FEEFB1;font-size: 14px;}
.jv14b {color: #FEEFB1;font-weight:bold;font-size: 14px;}
.jv14i {color: #FEEFB1;text-decoration: underline;font-size: 14px;}
.jv14bi {color: #FEEFB1;font-weight:bold;text-decoration: underline;font-size: 14px;}
.cheng14 {color: #FF6600;font-size: 14px;}
.cheng14b {color: #FF6600;font-weight:bold;font-size: 14px;}
.hong14b {color: #FF6600;font-weight:bold;font-size: 14px;}
.cheng14i {color: #FF6600;text-decoration: underline;font-size: 14px;}
.cheng14bi {color: #FF6600;font-weight:bold;text-decoration: underline;font-size: 14px;}

.lan16 {color: #0F0CBF;font-size: 16px;}
.lan16i {color: #0F0CBF; text-decoration: underline;font-size: 16px;}
.lan16b {color: #0F0CBF; font-weight: bolder;font-size: 16px;}
.lan16bi {color: #0F0CBF;text-decoration: underline;font-weight: bolder;font-size: 16px;}
.bei16 {color: #FFFFFF;font-size: 16px;}
.bei16i {color: #FFFFFF;text-decoration: underline;font-size: 16px;}
.bei16b {color: #FFFFFF;font-weight: bolder;font-size: 16px;}
.bei16bi {color: #FFFFFF;text-decoration: underline;font-weight: bolder;font-size: 16px;}
.huei16 {color: #898989;font-size: 16px;}
.huei16b {color: #898989;font-weight: bolder;font-size: 16px;}
.huei16i {color: #898989;text-decoration: underline;font-size: 16px;}
.huei16bi {color: #898989;font-weight: bolder;text-decoration: underline;font-size: 16px;}
.hong16 {color:#FF3333;font-size: 16px;}
.hong16i {color: #FF3300;text-decoration: underline;font-size: 16px;}
.hong16b {color: #FF3300;font-weight: bolder;font-size: 16px;}
.hong16bi {color: #FF3300;font-weight: bolder;text-decoration: underline;font-size: 16px;}
.hei16 {color: #000000;font-size: 16px;}
.hei16i {color: #000000;text-decoration: underline;font-size: 16px;}
.hei16b {color: #000000;font-weight: bolder;font-size: 16px;}
.hei16bi {color: #000000;font-weight: bolder;text-decoration: underline;font-size: 16px;}
.mo16 {color: #003366;font-size: 16px;}
.mo16b {color: #003366;font-weight: bold;font-size: 16px;}
.mo16i {color: #003366;text-decoration: underline;font-size: 16px;}
.mo16bi {color: #003366;font-weight: bold;text-decoration: underline;font-size: 16px;}
.jv16 {color: #FEEFB1;font-size: 16px;}
.jv16b {color: #FEEFB1;font-weight:bold;font-size: 16px;}
.jv16i {color: #FEEFB1;text-decoration: underline;font-size: 16px;}
.jv16bi {color: #FEEFB1;font-weight:bold;text-decoration: underline;font-size: 16px;}
.cheng16 {color: #FF6600;font-size: 16px;}
.cheng16b {color: #FF6600;font-weight:bold;font-size: 16px;}
.cheng16i {color: #FF6600;text-decoration: underline;font-size: 16px;}
.cheng16bi {color: #FF6600;font-weight:bold;text-decoration: underline;font-size: 16px;}

.lan18 {color: #0F0CBF;font-size: 18px;}
.lan18i {color: #0F0CBF; text-decoration: underline;font-size: 18px;}
.lan18b {color: #0F0CBF; font-weight: bolder;font-size: 18px;}
.lan18bi {color: #0F0CBF;text-decoration: underline;font-weight: bolder;font-size: 18px;}
.bei18 {color: #FFFFFF;font-size: 18px;}
.bei18i {color: #FFFFFF;text-decoration: underline;font-size: 18px;}
.bei18b {color: #FFFFFF;font-weight: bolder;font-size: 18px;}
.bei18bi {color: #FFFFFF;text-decoration: underline;font-weight: bolder;font-size: 18px;}
.huei18 {color: #898989;font-size: 18px;}
.huei18b {color: #898989;font-weight: bolder;font-size: 18px;}
.huei18i {color: #898989;text-decoration: underline;font-size: 18px;}
.huei18bi {color: #898989;font-weight: bolder;text-decoration: underline;font-size: 18px;}
.hong18 {color:#FF3333;font-size: 18px;}
.hong18i {color: #FF3300;text-decoration: underline;font-size: 18px;}
.hong18b {color: #FF3300;font-weight: bolder;font-size: 18px;}
.hong18bi {color: #FF3300;font-weight: bolder;text-decoration: underline;font-size: 18px;}
.hei18 {color: #000000;font-size: 18px;}
.hei18i {color: #000000;text-decoration: underline;font-size: 18px;}
.hei18b {color: #000000;font-weight: bolder;font-size: 18px;}
.hei18bi {color: #000000;font-weight: bolder;text-decoration: underline;font-size: 18px;}
.mo18 {color: #003366;font-size: 18px;}
.mo18b {color: #003366;font-weight: bold;font-size: 18px;}
.mo18i {color: #003366;text-decoration: underline;font-size: 18px;}
.mo18bi {color: #003366;font-weight: bold;text-decoration: underline;font-size: 18px;}
.jv18 {color: #FEEFB1;font-size: 18px;}
.jv18b {color: #FEEFB1;font-weight:bold;font-size: 18px;}
.jv18i {color: #FEEFB1;text-decoration: underline;font-size: 18px;}
.jv18bi {color: #FEEFB1;font-weight:bold;text-decoration: underline;font-size: 18px;}
.cheng18 {color: #FF6600;font-size: 18px;}
.cheng18b {color: #FF6600;font-weight:bold;font-size: 18px;}
.cheng18i {color: #FF6600;text-decoration: underline;font-size: 18px;}
.cheng18bi {color: #FF6600;font-weight:bold;text-decoration: underline;font-size: 18px;}
